An update to the P2DOS and SUPRBDOS, the Z80fied BDOS replacements
with source code for included.  New features include testing of con-
sole status after 256 characters output.  Error routines give more
information.  Public files supported, you can access a public file
from any user number.  File R/O error message occurs for public, file
R/O, and system files.  DOS-level search capability, supports time
stamping and RTC setting.
